Subject: question(?)

From: Ostap Rudakevych <[email-masked]>
Date: Thu, 25 Jan 1996 12:08:30 -0500

bgn/start.trnsm>now..

student at carnegie mellon posts:

how would one go about/or what sort of questions would one ask, 

if one were an architect in an urban setting analyzing a site?

please send any responses to:

[email-masked]

                                                        12:12:33pm/est
                                                        end-ceastrnsmssn
                                                        25>1>2539/96